Package org.apache.sysds.runtime.compress.colgroup

# Interface IMapToDataGroup

All Known Implementing Classes:
  `ColGroupConst`, `ColGroupDDC`, `ColGroupDDCLZW`, `ColGroupDeltaDDC`, `ColGroupEmpty`, `ColGroupSDC`, `ColGroupSDCFOR`, `ColGroupSDCZeros`

public interface IMapToDataGroup

## Method Summary

Modifier and Type
Method
Description
`AMapToData`
`getMapToData()`

## Method Details

### getMapToData

AMapToData getMapToData()